#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-24NyAJybx6j7ltBWOpSicN
key:                  mmark-0.0.7.6-24NyAJybx6j7ltBWOpSicN
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  07dcddf5f5ada3e8cf93445d6c085f55
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-24NyAJybx6j7ltBWOpSicN
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-2PnbYusQb1i4b7Wz0QBQn3
    foldl-1.4.13-KOVN1pe9xeUDKffqzXmM2C
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    html-entity-map-0.1.0.0-I4gkuXXBOSI9F9M3dSLNI5
    lucid-2.11.1-2yFWEzg5uPT8dz6YX2oRsS
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    modern-uri-0.3.6.0-5Ga83XoKElISvBWE5yDhu mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-2J8eGt695FbEnUO7YGrlRY
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

